| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# citebiblioid

$Revision: 1.3 $

$Date: 2002/06/11 01:19:54 $

citebiblioid — A citation of a bibliographic identifier

## Synopsis

### Mixed Content Model

    citebiblioid ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

Name | Type | Default
otherclass | CDATA | None
class |
Enumeration:
doi
isbn
issn
libraryofcongress
other
pubnumber
uri
| None

## Description

A `citebiblioid` identifies a citation to another work by bibliographic identifier.

### Processing expectations

Formatted inline.

### Parents

These elements contain citebiblioid: `appendixinfo`, `articleinfo`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in citebiblioid: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## Attributes

class

  Identifies the encoding scheme of the identifier.

otherclass

  Identifies the encoding scheme of the identifier when `class` is `other`.

## See Also

`citation`, `citerefentry`, `citetitle`.

citation |  | citerefentry

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.